.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style1 {
   	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}

.style2 {
   	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	color: #757575;
}

.style6 {
	border: 0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 740px;
	height: auto;
}

.style6A{
	border: 1px solid black;
	width: 245px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6B{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6C{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6D{
	border: 1px solid black;
	width: 165px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6E{
	border: 1px solid black;
	width: 245px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;	
}

